.version.impressum /* version checker */
{
	color: #0000ED;
	background-color: #E1392F;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	min-height: 438px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 62px;
	width: 100%;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#pu943
{
	margin-right: -10000px;
	margin-top: 26px;
	width: 96.67%;
	margin-left: 1.78%;
}

#u943
{
	z-index: 2;
	height: 2041px;
	background-color: #FFFFFF;
	opacity: 0.54;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=54)";
	filter: alpha(opacity=54);
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u944
{
	z-index: 3;
	padding-top: 49px;
	padding-bottom: 210.3499999999999px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	width: 95.37%;
	left: 2.27%;
	background: #FFFFFF url("../images/gewoelbekeller_backgroundbild_kerzen.jpg") no-repeat center center;
	background-size: cover;
}

#u945
{
	z-index: 4;
	height: 189px;
	background: -webkit-gradient(linear, center top, center bottom, from(#FBDDC8),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,#FBDDC8 ,#FFFFFF 100%);
	background: linear-gradient(to bottom,#FBDDC8 ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFBDDC8, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFBDDC8', endColorstr='#FFFFFFFF', GradientType=0)";
	position: relative;
	width: 93.56%;
	margin-left: 3.17%;
}

#u946
{
	z-index: 5;
	background-color: transparent;
	margin-top: 18px;
	position: relative;
	width: 93.56%;
	margin-left: 3.17%;
}

#ppu956
{
	margin-top: 18px;
	width: 93.56%;
	margin-left: 3.17%;
}

#pu956
{
	margin-right: -10000px;
	width: 31.89%;
}

#u956
{
	z-index: 79;
	background-color: transparent;
	position: relative;
	width: 100%;
}

#u962
{
	z-index: 81;
	background-color: transparent;
	margin-top: 17px;
	position: relative;
	width: 100%;
}

#u964
{
	z-index: 83;
	background-color: transparent;
	margin-top: 10px;
	position: relative;
	width: 100%;
}

#u946_img,#u956_img,#u962_img,#u964_img
{
	width: 100%;
}

#u953-66
{
	z-index: 13;
	min-height: 510px;
	background-color: transparent;
	color: #000000;
	font-size: 15px;
	line-height: 18px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	width: 64.01%;
	left: 36%;
}

#u953
{
	font-size: 19px;
	line-height: 23px;
}

#u953-3,#u953-12
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u953-8
{
	font-size: 19px;
	color: #7F0710;
	line-height: 23px;
}

#u953-11
{
	line-height: 18px;
}

#pu950-4
{
	margin-right: -10000px;
	margin-top: 63px;
	width: 49.17%;
	margin-left: 25.42%;
}

#u950-4
{
	z-index: 9;
	min-height: 42px;
	background-color: transparent;
	letter-spacing: 2px;
	color: #8B0F15;
	text-align: center;
	font-size: 12px;
	line-height: 18px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	width: 100%;
	margin-left: 0%;
	left: 0px;
}

#u948
{
	z-index: 7;
	width: 181px;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
	margin-left: 50%;
	left: -90px;
}

.html
{
	background: #FFFFFF url("../images/gewoelbekeller_backgroundbild.jpg") repeat left top scroll;
}

body
{
	position: relative;
	min-width: 320px;
}

